package com.samples.web.webkit3;

import android.os.Bundle;
import android.preference.PreferenceActivity;

public class WebKitPreferencesActivity extends PreferenceActivity {

	@Override
	public void onCreate(Bundle savedInstanceState) {
	    super.onCreate(savedInstanceState);
	    
	    this.addPreferencesFromResource(R.xml.preferences);
	}
}
